/**组件样式*/
.vsbcontent-table-container-outer { position: relative;}
.vsbcontent-table-container
{
    width: 98%;
    overflow-y: auto;
    _overflow: auto;
    margin: 2px;}
.vsbcontent-table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;}
.vsbcontent-table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);}
.vsbcontent-table-container-fade
{
    position: absolute;
    right: 0;
    width: 5px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);}


.spec-box {
height:100%; 
margin-top:10px;
float:left;
clear:both;
margin-top:10px;padding-bottom:5px;padding-top:5px;
*+float:inherit;}
.spec-box h3
{
font-size: 15px; 
height: 30px;
background-color:#6389B9;
font-weight: bold; 
line-height:200%;
text-align: left;}
.spec-box h3 a
{
color:#ffffff;}
.spec-box ul
{
list-style-type:none; 
width: 650px;padding-top:5px;}
.spec-box ul li
{ width:215px; height:30px; font-size:13px;
float:left;padding-top:5px;}
/**组件样式*/
